#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-EXfXFaMgMc847bgrK6GFHr
key:                  hls-call-hierarchy-plugin-1.2.0.0-EXfXFaMgMc847bgrK6GFHr
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  739ef93b5e41128010020ac99d0306bf
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-EXfXFaMgMc847bgrK6GFHr
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-ESTw8FJfucgANp58seiMXg
    ghcide-1.10.0.0-CDGj4rQgLxaFAIkSgVSteS
    hiedb-0.4.3.0-7dlc81HG5hP3g1txjoH6V8
    hls-plugin-api-1.6.0.0-6xxc1Oi77dcL7rWGRwYkK4
    lens-5.2.3-2JZ3XKI9X344dVlwCAi4Go
    lsp-1.6.0.0-7UN9JZFLsNG7MKq3sSqAAX
    sqlite-simple-0.4.19.0-EE4HnC08eNFEqvG0oRR0LP text-1.2.5.0
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

